[System]
Version=1.0.22.1
Language=ENG,CHS
Copyright=(C) Panasonic System Networks Co., Ltd. 2009-2014

[CommonFile]
EasyPrintUtility.exe=1.0.22.1
splash.exe=1, 0, 5, 0
EasyPrintPluginIf.dll=1.0.1.0
zlibwapi.dll=1.2.1.0

[\Plugins]
DefaultFileAccPlugin.dll=1.0.2.0
PdfFileAccD2F.dll=1.0.2.0
pdflibb.dll=3.03
zlibwapi.dll=1.2.1.0
